View Issue Details

IDProjectCategoryView StatusLast Update
0000713luatexluatex limitationpublic2015-11-08 19:42
ReporterMMMAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSLinuxOS Version
Product Version0.70.1 
Target VersionFixed in Version0.85.0 
Summary0000713: Not enough write registers
DescriptionDespite of http://tracker.luatex.org/view.php?id=544 saying, that "all internal limits [...] [are] removed [...] in 0.66.0", there are still not enough write registers:

   No room for a new \write
   \alloc@ ...else \errmessage {No room for a new 0000002}
Steps To Reproduceuse the glossaries package and create a large number of glossaries

luatex --version
This is LuaTeX, Version beta-0.70.1-2011070413
Additional InformationI will create a MWE if requested
TagsNo tags attached.

Activities

Hans Hagen

2015-11-08 19:42

manager   ~0001526

the new max is 127 (0..127) ... more is insane

Issue History

Date Modified Username Field Change
2011-09-03 08:29 MMM New Issue
2015-10-24 21:43 Hans Hagen Assigned To => Taco
2015-10-24 21:43 Hans Hagen Status new => assigned
2015-11-08 19:41 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-08 19:42 Hans Hagen Note Added: 0001526
2015-11-08 19:42 Hans Hagen Status assigned => closed
2015-11-08 19:42 Hans Hagen Resolution open => fixed
2015-11-08 19:42 Hans Hagen Fixed in Version => 0.85.0